CAGE U7676
W.L. GORE AND ASSOCIATES (U.K.) LIMITED
- CAGE code
- U7676
- Street
- MARINER DRIVE, DUNDEE TECHNOLOGY PAR
- City
- DUNDEE
- State
- TAYSIDE
- Postal code
- DD2 1JA
- Country
- UNITED KINGDOM
- Part numbers listed
- 155
NSNs listed under this CAGE
| NSN | Item name | Part number |
|---|---|---|
| 6150-01-188-3548 | CABLE ASSEMBLY,SPECIAL PURPOSE,E | P2N01T01087.7 |
| 5995-01-262-1611 | CABLE ASSEMBLY,RADIO FREQUENCY | P2N01T11060.0 |
| 5995-01-262-1610 | CABLE ASSEMBLY,RADIO FREQUENCY | P2N01T1F048.0 |
| 6150-01-188-3548 | CABLE ASSEMBLY,SPECIAL PURPOSE,E | P2N01TQ01087.7 |
| 5995-01-191-4871 | CABLE ASSEMBLY,RADIO FREQUENCY | P2R01C01045.0 |
| 5995-01-415-4831 | CABLE ASSEMBLY,RADIO FREQUENCY | P2R01N01045.0 |
| 5995-01-144-1328 | CABLE ASSEMBLY,RADIO FREQUENCY | P2R01N01048.0 |
| 5995-01-415-4830 | CABLE ASSEMBLY,RADIO FREQUENCY | P2R01N01060.0 |
| 5995-01-196-5199 | CABLE ASSEMBLY,RADIO FREQUENCY | P2R01R01048.0 |
| 5995-01-196-7466 | CABLE ASSEMBLY,RADIO FREQUENCY | P2R01R01S01072.0 |
| 5995-01-195-9739 | CABLE ASSEMBLY,RADIO FREQUENCY | P2R01R01S01108.0 |
| 5995-01-196-5199 | CABLE ASSEMBLY,RADIO FREQUENCY | P2R01S01048.0 |
| 5995-01-217-1316 | CABLE ASSEMBLY,RADIO FREQUENCY | PGC01S01024.0 |
| 5995-01-218-6030 | CABLE ASSEMBLY,RADIO FREQUENCY | PGQ01Q01018.0 |
| 5995-01-219-4939 | CABLE ASSEMBLY,RADIO FREQUENCY | PGQ01Q01020.8 |
| 5995-01-118-5062 | CABLE ASSEMBLY,RADIO FREQUENCY | PGQ01Q01037.0 |
| 5995-01-298-6608 | CABLE ASSEMBLY,RADIO FREQUENCY | PGQ01Q01072.0 |
| 5995-01-649-4673 | CABLE ASSEMBLY,SPECIAL PURPOSE,E | PO4003823-14 |
| 5995-01-143-9660 | CABLE ASSEMBLY,RADIO FREQUENCY | R2K00N01048.0 |
| 5995-01-104-9925 | CABLE ASSEMBLY,RADIO FREQUENCY | R2N01N01018.0 |
| 5995-01-127-6937 | CABLE ASSEMBLY,RADIO FREQUENCY | R2Q01Q01036.0 |
| 5995-01-396-4213 | CABLE ASSEMBLY,RADIO FREQUENCY | R2Q01Q01036.0 |
| 5995-01-142-6397 | CABLE ASSEMBLY,RADIO FREQUENCY | R2R01R01024.0 |
| 5995-01-069-4708 | CABLE ASSEMBLY,RADIO FREQUENCY | R2R01R01048.0 |
| 5995-01-451-9269 | CABLE ASSEMBLY,RADIO FREQUENCY | R2R01R01060.0 |
| 5995-01-083-1264 | CABLE ASSEMBLY,RADIO FREQUENCY | R2S01C01048.0 |
| 5995-01-071-4685 | CABLE ASSEMBLY,RADIO FREQUENCY | R2S01S01120.0 |
| 5995-01-069-4709 | CABLE ASSEMBLY,RADIO FREQUENCY | R2S01S06024.0 |
| 5995-01-395-8364 | CABLE ASSEMBLY,RADIO FREQUENCY | R5R01R01048.0 |
| 5995-01-264-2564 | CABLE ASSEMBLY,RADIO FREQUENCY | R60Q01Q01060.0 |
| 5995-01-551-6024 | CABLE ASSEMBLY,SPECIAL PURPOSE,E | RFC000704 |
| 5995-01-551-6031 | CABLE ASSEMBLY,SPECIAL PURPOSE,E | RFC00075 |
| 5895-01-498-1830 | CABLE,HIGH SPEEN IN | RFC102-01-7.0 |
| 5895-01-575-8757 | CABLE,HIGH SPEED IN | RFC103-01-9.5 |
| 6020-01-573-6749 | CABLE ASSEMBLY,FIBER OPTIC | RFC139ANBC34 |
| 1680-01-501-6928 | CABLE,GORE,AIRCRAFT | RFC205 |
| 1680-01-501-7856 | CABLE,GORE,AIRCRAFT | RFC207 |
| 1680-01-501-7859 | CABLE,GORE,AIRCRAFT | RFC211 |
| 6020-01-546-1205 | CABLE ASSEMBLY,FIBE | RFC326-RPA/135-RPA/315-B-1.02 |
| 6020-01-546-1216 | CABLE ASSEMBLY,FIBE | RFC326-RPA/315-RPA/90-B-0.83 |
| 6020-01-546-1201 | CABLE ASSEMBLY,FIBE | RFC326-RPB/135-RPB/135-B-0.83 |
| 6020-01-546-1212 | CABLE ASSEMBLY,FIBE | RFC326-RPD/315-RPD/90-B-0.83 |
| 6020-01-546-1202 | CABLE ASSEMBLY,FIBE | RFC326-RPE/135-RPE/315-B-0.83 |
| 6020-01-546-1204 | CABLE ASSEMBLY,FIBER OPTIC | RFC326-RPN/135-RPN/315-B-0.83 |
| 6020-01-546-1213 | CABLE ASSEMBLY,FIBE | RFC326-RPN/180-RPN/315-B-0.83 |
| 5995-01-526-5629 | CABLE ASSEMBLY,RADIO FREQUENCY | RFC368-1 |
| 5995-00-144-1739 | CABLE ASSEMBLY,RADIO FREQUENCY | T2C21C01005.1/0 |
| 5935-01-458-1603 | CONNECTOR,PLUG,ELECTRICAL | T3701602018.0 |
| 5935-01-458-1600 | CONNECTOR,PLUG,ELECTRICAL | T38016020180 |
| 5995-01-231-7631 | CABLE ASSEMBLY,RADIO FREQUENCY | V201814-002 |
| 5995-01-231-7632 | CABLE ASSEMBLY,RADIO FREQUENCY | V201814-003 |
| 5995-01-231-7633 | CABLE ASSEMBLY,RADIO FREQUENCY | V201814-004 |
| 5995-01-231-7634 | CABLE ASSEMBLY,RADIO FREQUENCY | V201814-005 |
| 5995-01-231-7635 | CABLE ASSEMBLY,RADIO FREQUENCY | V201814-007 |
| 5995-01-231-7636 | CABLE ASSEMBLY,RADIO FREQUENCY | V201814-008 |
About CAGE codes
A Commercial and Government Entity (CAGE) code identifies a supplier or government activity. Part numbers in the federal catalog are listed with the CAGE code of the company that designs or controls them, so this list shows the items this CAGE is a reference source for.